<!-- <p>admin works!</p> -->

<!-- Enlaces de contenido -->

<a [routerLink]="['/home']" routerLinkActive="router-link-active" >HOME</a>&nbsp;&nbsp;
<a [routerLink]="['/home/contact']" routerLinkActive="router-link-active" >CONTACT</a>&nbsp;&nbsp;
<a [routerLink]="['/admin']" routerLinkActive="router-link-active" >Admin -> Dashboard</a>&nbsp;
<a [routerLink]="['/admin/usersusers']" routerLinkActive="router-link-active" >Usuarios</a>
<router-outlet></router-outlet>